Skip to main content
GET
/
v1
/
hitl
/
failed-transfers
List failed warm-transfer attempts
curl --request GET \
  --url https://api-sandbox.featherhq.com/v1/hitl/failed-transfers \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "conversation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "customer_phone": "<string>",
      "supervisor_phone": "<string>",
      "failure_reason": "<string>",
      "fallback_mode": "<string>",
      "briefing_snippet": "<string>",
      "status": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "dialing_at": "2023-11-07T05:31:56Z",
      "ended_at": "2023-11-07T05:31:56Z"
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Authorizations

x-api-key
string
header
required

Query Parameters

cursor
string | null
limit
integer
default:50
Required range: 1 <= x <= 200

Response

Successful Response

items
FailedTransferRead · object[]
required
has_more
boolean
required
next_cursor
string | null